.tbg {
	background-image: url(/redtent/images/images/body1.jpg);
	background-repeat: no-repeat;
}
.redtentbody {
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.floatmiddle {
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
td.photogalleryItem {
	text-align: center;
	vertical-align: middle;
}
td.photogalleryItem img{
	box-shadow: 0px 0px 5px 2px #888888;
}
td.photogalleryItem img:hover{
	opacity:.8;
}
.formmiddle {
	width:300px;
	margin-left:115px;

}
.marketlogo img {
	max-width:145px;
	max-height:185px;
}
table.redbg td {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #DA0A17;
	padding:5px;
}
.footer-base {
	background-image: url(/redtent/images/base.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 1000px;
text-align: center;
	vertical-align: top;
}
.navbar {
	background-image: url(/redtent/images/navbg.jpg);
	background-repeat: repeat-x;
	
}
.navbar {
	padding-left:35px;
}
.navbar a {
	display: block;
	float: left;
	font-size: 24px;
	color: #F7E197;
	text-shadow: 0 0 12px rgba(125,6,15,1.00);
	height: 31px;
	padding-top: 1px;
	padding-bottom: 4px;
	margin-left: 20px;
	margin-right: 2px;
	font-family: 'Open Sans Condensed', sans-serif; 
	font-weight: 400;
	text-decoration: none;
}
.navbar a:hover {
	color: #ffffff;
	text-shadow: 5px 2px 4px rgba(28,2,4,0.6);
	height: 31px;
	text-decoration: none;
}
.contactgallery {
	float: right;
	width: 350px;
	margin-left: 25px;
	padding-top: 25px;
}
.cat_buttons {
	font-size: 16px;
	border-radius:12px;
	color: #FFFFFF;
	background-color: #FF401B;
	border: thin solid #F8A352;
	margin-top: 25px;
	margin-left: 35px;
	padding:12px;
}
.cat_buttons:hover {
	font-size: 16px;
	border-radius:12px;
	color: #FFFFFF;
	background-color: #B83024;
	border: thin solid #EA5C33;
}
label {
	font-size: 12px;
	color: #B83024;
}
.date {
	width:110px;
	height:18px;
	float:left;
	border-radius:12px;
	color: #FFFFFF;
	background-color: #AD1917;
	padding: 12px;
	border: thin solid #0B0705;
	display: block;
	margin-right:15px;
}
.googleform {
	text-align:center;
}
.googleform iframe {
	min-width:100%;
}